@charset "utf-8";
@media screen and (max-width: 800px) {
.wrap_td{left:50%; width: 100%; top: 245px; /*top: 365px;*/ margin:0px 0px 0px -50%;}
.pg_wrap{width: 768px;}
.pg_td{width: 768px;background-image: url(../img/pg_tdbg.jpg);background-repeat: repeat-y; background-position: -192px}
.pg_td2{width: 768px;}
.head_ad{display:none;}
.pg_head{width: 100%; top:0px; /*top:120px;*/ left:0px; margin:0px;}
.wrap_iframe{left:0px;width:768px;margin:0px;}
.head_wrap{width: 768px;}
.pg_tit{left: 320px;}
.h_fb a{right: 58px;}
.h_plurk a{right: 28px;}
.h_news{left: 410px;}
.pg_tit2{left: 430px;}
.pg_btn a{left: 430px;}
.nav_wrap{left:0px;width:768px;margin:0px;}
.nav_wrap ul{background-image: url(); width: 768px;}
.nav_wrap ul li{ float:left;}	
.nav_wrap ul li a{width: 105px;}	
.nav_wrap ul li a:hover{width: 105px;}
.nav_wrap ul li.icon1 a{ margin-left: 10px;}
.pg_le{width: 448px;}
.le_td{width: 408px; padding: 0px 20px;}
.le_tit{width: 408px; padding: 0px 20px 10px 20px;}
.pg_bird{ /*top: 125px;*/ top: 5px; left: 220px;}
.le_img1{height: 142px; width: 398px;}
.le_img2{width: 398px;height: 224px;}
.le_img3{width: 302px; height: 200px;}
.le_img4{width: 100px; height: 83px;}
.foot_td{width: 90%; padding-right: 5%; padding-left: 5%;}
.le_td3{width: 408px;height: 190px;}
.le_td6{width: 408px;height: 270px;}
.pg_list_w{width: 288px;margin-right: 0px;}
.pg_list_img{height: 93px;width: 110px;margin:5px 10px 0px 0px;}
.le_td2{width: 408px;height: 370px;}
.pg_b_img{height: 200px;width: 302px;margin-left: 50px;}
.pg_b_w{width: 388px;padding-right:0px;padding-top:20px;margin:0px 10px;}
h3{padding-left: 5%; width: 95%;}
.ind_btn a{margin:0px 0px 30px 69px;}
.le_td4{width: 728px;}
.le_tit3{width: 748px;}
#wrapper { display:none;}
.le_td5{width: 334px;height: 230px;}	
.pg_list_w2{width: 214px;}
h1{margin-bottom: 0px;}
.le_td7{ display:none;}
.le_td8{display:block;float: left;width: 408px;}
.le_img7{width: 408px;height: 230px;}
}

@media screen and (max-width: 640px) {
body{ font-family: "新細明體", "微軟正黑體", Arial, Helvetica, sans-serif; background:url(../img/m_bg2.jpg) repeat;}
ul{display:block; list-style-type: none;}
.wrap_iframe{display:none;}
.nav_wrap{display:none;}
.pg_head{display:none;}
.head_wrap{display:none;}
.m_content{ display: block; background-image: url(../img/m_pgbg.jpg);height: 150px; width: 100%;
-moz-background-size: cover; background-size: cover;}
.m_tit{background-image: url(img/pg_tit1.png); width:289px; height:42px; margin-left: -145px; position: absolute; left: 50%; top: 30px; z-index:1;}
.m_logo{
	background-image: url(img/logo.png);
	position: absolute;
	right: 0px;
	top: 0px;
	width:80px;
	height:38px;
	z-index:1;
}
.m_logo a{
	display:block;
	background-image: url(img/logo.png);
	width:80px;
	height:38px;
}

.m_btn a{
	background-color: #333;
	height: 30px;
	width: 150px;
	position: absolute;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border: 1px dashed #CCC;
	left: 50%;
	top: 90px;
	margin-left: -75px;
	background-image: url(img/btn2.png);
	background-repeat: no-repeat;
	background-position: center center;
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	opacity: 0.9;
	z-index:1;
}

.m_btn a:hover{
	background-color: #df0716;
	height: 30px;
	width: 150px;
	display: block;
}

.wrap_td{top: 150px;}
.pg_td{width: 100%; background-image: url(../img/m_bg2.jpg); background-repeat: repeat;}
.pg_td2{width: 100%;}
.pg_wrap{width: 100%;}
.pg_le{width: 100%;}
.le_td{width: 90%; padding:0px 5%;}
.le_tit{width: 90%; padding:0px 5% 15px 5%;}
.pg_ri{ display:none;}
.foot{ width: 100%; height:200px; background-image: url();background-color: #473e3f;}	
.foot_td{display:none;}

.foot_td2{
    display:block;
	width: 90%;
	padding-top: 5%;
	padding-right: 5%;
	padding-left: 5%;
}

.foot_w{
	float: left;
	font-family: "微軟正黑體";
	font-size: 0.813em;
	line-height: 22px;
	color: #FFFFFF;
	padding-right: 20px;
}

.foot_sh{display:none;}

h1{font-size: 1.125em; margin-bottom: 5px; 	font-weight: normal;}
h2{font-size: 1.5em; font-weight: normal;}
h3{font-size: 1.125em;padding-left: 3%; width: 97%;}
h5{font-size: 1em; 	font-weight: normal;}
p{font-size: 1em;}
.w2{font-size: 1em;}

.le_img1{height: 199px; width: 560px;}
.le_img2{width: 560px;height: 315px;}
.le_img3{width: 290px; height: 198px;}
.le_img4{width: 145px; height: 120px;}
.le_td2{width: 90%;margin-top:10px; padding: 0px 5% 30px 5%;}
.le_td2 a:hover {background-color:transparent;}
.pg_b_img{height: 208px; width: 300px; margin:10px 10px 0px 0px;}	
.pg_b_w{width: 230px; padding:5px 10px 0px 10px; margin:0px;}
.le_td3{width: 90%; height:100%; height: 180px; padding: 0px 5% 0px 5%;}
.le_td3 a:hover {background-color:transparent;}
.pg_list_img{height: 130px; width: 155px; margin: 10px 10px 0px 0px;}
.pg_list_w{width: 370px; margin: 0px; padding:5px 10px 0px 10px;}
.ind_btn a{margin:0px 0px 30px 165px;}
.le_td4{width: 90%; margin-top:10px; padding: 0px 5%;}
.le_tit3{width: 90%; margin-top:10px; padding: 0px 5% 5px 5%;}
.le_td5{width: 90%; height:100%; padding: 0px 5% 0px 5%;}
.le_td5 a:hover {background-color:transparent;}	
.pg_list_w2{width: 370px; margin: 0px; padding:5px 10px 0px 10px;}
.le_td6{width: 90%; height:100%; padding: 0px 5% 40px 5%;}
.le_td6 a:hover {background-color:transparent;}
.le_td8{width: 100%;}
}

@media screen and (max-width: 600px) {
.le_img1{height: 199px; width: 530px;}
.le_img2{width: 530px;height: 315px;}
.le_img3{width: 255px;height: 158px;}
.le_img4{width: 255px;height: 158px;}
.pg_b_img{height: 168px;  width: 100%; margin:10px 0px 0px 120px;}
.pg_b_w{width: 94%; padding:10px 3% 0px 3%;}
.pg_list_img{height: 168px; width: 100%; margin:10px 0px 0px 120px;}
.pg_list_w{width: 94%; padding:10px 3% 20px 3%;}
.pg_list_w2{width: 94%; padding:10px 3% 20px 3%;}
.ind_btn a{margin:0px 0px 30px 145px;}	
}

@media screen and (max-width: 568px) {
.le_img1{height: 199px; width: 500px;}
.le_img2{width: 500px;height: 250px;}
.ind_btn a{margin:0px 0px 30px 129px;}
}

@media screen and (max-width: 480px) {
h3{	padding-left: 6%; width: 94%;}
.pg_td{width: 98%;}
.m_tit{top: 45px; max-width: 100%;}
.m_btn a{top: 100px;}
.le_img1{height: 40%; width: 100%}
.le_img2{width: 100%;height: 200px;}
.le_img3{width: 302px; height: 200px;}
.le_img4{width: 302px; height: 200px;}
.le_td2{width: 90%; margin-top:10px; padding: 0px 3% 30px 7%;}
.pg_b_img{height: 210px; margin:10px 0px 0px 0px;}
.pg_b_w{width: 100%; padding:5px 0px 0px 0px;}
.le_td3{width: 90%;height:100%;margin-top:10px; padding: 0px 3% 0px 7%;}
.le_td6{width: 90%; margin-top:10px; padding: 0px 3% 30px 7%;}
.pg_list_img{height: 210px; margin:10px 0px 0px 5px;}
.pg_list_w{width: 96%; padding:5px 3% 20px 3%;}
.pg_list_w2{width: 96%; padding:5px 3% 20px 3%;}
.ind_btn a{margin:0px 0px 30px 30px;}
.le_td5{height: 400px;}	
}

@media screen and (max-width: 320px) {
h3{	padding-left: 8%; width: 92%;}
.m_tit{top: 50px; max-width: 100%;}
.m_btn a{top: 105px;}
.le_img1{height: 40%; width: 100%;}
.le_img2{width: 100%;height: 158px;}
.le_img3{width: 255px;height: 158px; margin:0px 0px 0px 8px;}
.le_img4{width: 255px;height: 158px; margin:0px 0px 0px 8px;}
.le_td2{height: 420px;}
.le_td3{height: 420px;}
.le_td5{height: 390px;}	
.pg_b_img{height: 168px;}
.pg_b_w{width: 96%; padding:5px 3% 20px 3%;}
.pg_list_img{height: 168px; margin:10px 0px 0px 0px;}
.pg_list_w{width: 96%; padding:5px 3% 20px 3%;}
.writer{text-align: left;}
.ind_btn a{margin:0px 0px 30px 0px}
}